/*
Theme Name:     MH Newsdesk-child
Description:    Teeman periytyvät tiedostot, joita voi muokata.
Author:         admin
Template:       mh_newsdesk

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)


*/

/* PÄÄNAVIGAATIO */

/* poistetaan ali-navigaatio */
.header-sub{
display:none;}

/* tyylitellään päänavigaation ala-marginaali samaan kokoon kuin kansalaisaloite-bannerin alareunan ja navin väli */
.mh-header{
margin-bottom:36px;
}

/* SISÄLTÖ - OTSIKOT */

/* Poistetaan kaikkien sisällön pääotsikoiden automaattinen sanojen ensimmäisten kirjainten kapitalisointi */
.entry-title { text-transform:none!important; }
.entry-tags a { text-transform:none!important; }
.content-lead-title { text-transform:none!important; }
.content-list-title { text-transform:none!important; }

/* poistetaan sivuilta: TAPAHTUMAT ja KANSALAISALOITE sivujen nimiotsikko */
#post-92 .entry-header{
display:none;
}
#post-105 .entry-header{
display:none;
}
/*KANSALAISALOITE*/

/*Kansalaisaloite-siirry-nappulan tyylittely*/
#siirry { font-family: "Asap", sans-serif!important; font-size:14px; padding:11px; cursor: 
pointer; background: #005a8c; border: 0; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
#siirry a, #siirry p{color: #fff!important;}
#siirry:hover { background: #1f1e1e; opacity:92%; color: #fff; border: 0; }

/*Contact form 7 -tyylittely*/

/*Kansalaisaloiteen pop up-ikkunassa näkyvän yhteystietolomakkeen tyylittely*/
.popka{display:inline-block;}
.wpcf7-form { background: #cddee6; }
div.wpcf7-mail-sent-ok {
	border: 2px solid #005a8c;
}
div.wpcf7-mail-sent-ng {
	border: 2px solid #005a8c;
}
div.wpcf7-spam-blocked {
	border: 2px solid #005a8c;
}
div.wpcf7-validation-errors {
	border: 2px solid #005a8c;
}
span.wpcf7-form-control-wrap {
	position: relative;
}
span.wpcf7-not-valid-tip {
	color: #005a8c;
	font-size: 1em;
	display: block;
}
#wpcf7-f158-o1{
background-color:#cddee6;
}
#kansanapit{
display:inline-block;
}
/***** Advertisements *****/

.header-palkki .textwidget { text-align: right; overflow: hidden; }
.header-palkki img { margin: 0; padding: 0; }

/***** Media Queries *****/
@media only screen and (min-width: 981px) {
	.kansalaisbanner{ max-width:90%;}
	.footer-3 .alateksti { text-align:right; }
}
@media only screen and (max-width: 980px) {
	.header-palkki .textwidget { text-align: center; margin-top: 20px;}
	.kansalaisbanner{ max-width:100%;}
	.alateksti{text-align:center;}
	.footer-1, .footer-2, .footer-3 { background: #333; }
	.footer-1, .footer-2 { border-style:solid; border-bottom: thick grey; }
}
	
@media only screen and (max-width: 420px) {
	.header-palkki .textwidget { margin-top: 10px; }
}
.linkki-ds { color:#fff!important; text-align:center; font-family: "Asap", sans-serif!important; font-size:14px; padding:11px; cursor: 
pointer; background: #005a8c; display: inline-block; border: 0; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}
.linkki-ds a, .linkki-ds p{text-decoration:none; color: #fff!important;}
.linkki-ds:hover { text-decoration:none!important; background: #1f1e1e; opacity:92%; color: #fff; border: 0; }
/*KAIKILLE LÄHETÄ-NAPPULOILLE YHTEINEN TYYLITTELY*/
input[type=submit] { color: #fff; padding: 14px;font-family: "Asap", sans-serif!important; font-size:14px; cursor: pointer; background: #1dafec; display: inline-block; border: 0; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
input[type=submit]:hover { background: #1f1e1e; opacity:92%; color: #fff; border: 0; padding: 14px; }


.entry-content a { font-weight: normal; color: #005a8c; }
.entry-content a:hover { text-decoration: underline; }
.footer-1, .footer-2, .footer-3 { background: #000000; }
.footer-widget{margin:10px;}
.footer-widgets{margin:10px;}
.alalinkki:hover { color: #005a8c; text-decoration:underline; }
.entry-tags.clearfix {display:none;}